PFM(1)

NAME
pfm - Graphical PostgreSQL client using Tcl/Tk

SYNOPSIS
pfm

DESCRIPTION
This manual page documents briefly the pfm command.

pfm (Postgres Forms) is a graphical PostgreSQL client.
It allows the creation of forms to access data within a database.
Related queries can be explored by the use of links between forms.

OPTIONS
None

SEE ALSO
postgres(1), psql(1).
The program documentation can be found at /usr/share/doc/pfm/help.html.

AUTHOR
pfm was written by Willem Herremans <w.herremans@scarlet.be>.

Homepage: http://pgfoundry.org/projects/pfm/

This manual page was written by Mark Hindley <mark@hindley.org.uk>, for the Debian project (but may be used by others).